Обход ограничений безопасности в Apache JMeter

Дата публикации:
13.02.2018
Дата изменения:
13.02.2018
Всего просмотров:
1238
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(0 (AV:L/AC:H/Au:M/C:N/I:N/A:N/E:U/RL:OF/RC:C)) = Base:0/Temporal:0
(0 (AV:L/AC:H/Au:M/C:N/I:N/A:N/E:U/RL:OF/RC:C)) = Base:0/Temporal:0
CVE ID:
CVE-2018-1287
CVE-2018-1297
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Apache JMeter
Уязвимые версии:
Apache JMeter версии 2.0, 3.0

Описание:

Обход ограничений безопасности в Apache JMeter



Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018021303